/* ######################################################################################################
** # "YAML to Joomla Template" (c) by Reinhard Hiebl (www.to-joomla.de - www.hieblmedia.de) #############
** ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5
**  Dateiversion: 18.06.06  
**  Datei       : content.css
**  Funktion    : Formatierung der Inhalte (Texte, Grafiken, Links, Listen, Tabellen usw.)
**
*/

@media all
{

/* ######################################################################################################
** # Standard-Vorgaben ##################################################################################
** ######################################################################################################
** 

/* ### Überschriften, Fließtexte ###################################################################### */

body { color: #444; font-size: 83.33%; font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif; }

h1,h2,h3,h4 { font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif; font-weight:normal;}

.h1_style, h1 {font-size: 1.6em; color: #006; margin: 0 0 0.25em 0; padding-top: 1em; }
.h2_style, h2 {font-size: 1.4em; color: #600; margin: 0 0 0.25em 0; padding-top: 1.5em; border-bottom: 2px #ddd solid; }
.h3_style, h3 {font-size: 1.2em; color: #006; margin: 0 0 0.25em 0; padding-top: 1.5em; font-weight:bold; }
.h4_style, h4 {font-size: 1.0em; color: #888; margin: 0 0 0.30em 0; padding-top: 1em; font-weight:bold; border-bottom: 1px #ddd solid;}

#teaser h1 { font-size: 1.2em; border: 0; }

p,ul,dd,dt { line-height: 1.5em;}
p { line-height: 1.5em; margin: 0 0 1em 0; }


strong,b { font-weight: bold; }
em,i { font-style:italic; }
pre, code {	font-family: "Courier New", Courier, monospace; }
address { font-style:normal; line-height: 1.5em; margin: 0 0 1em 0; }

hr { 
	color: #fff; 
	background:transparent; 
	margin: 0 0 0.5em 0; 
	padding: 0 0 0.5em 0; 
	border:0; 
	border-bottom: 1px #eee solid; 
}
.dividing_line {
	height:1px;
	border-bottom: 1px #ddd solid;
}

acronym, abbr {
	letter-spacing: .07em;
	border-bottom: 1px dashed #c00;
	cursor: help;
}

/* ### Bildpositionierung ############################################################################ */

img.float_left { float: left; margin-right: 1em; margin-bottom: 0.15em; border-color:#ddd; }
img.float_right { float: right; margin-left: 1em; margin-bottom: 0.15em; border-color:#ddd; }
img.center { text-align:center; background: #fff; padding: 4px; border-color:#ddd; }

/* ### Auszeichnung lokaler und Externer Links ######################################################## */

a, a em.file {color: #900; text-decoration:none;}

#topnav a { color: #fff; background:transparent; text-decoration:none; }
#topnav a:hover{ text-decoration:underline; background-color: transparent;}
#topnav a:focus{ text-decoration:underline; background-color: transparent;}

#footer a { color: #669; }
#footer a:hover {background-color: #eef; }
#footer a:focus {background-color: #eef; }


a:hover, a.external:hover {background-color: #fee; text-decoration:underline;}
a:focus, a.external:focus {background-color: #fee; text-decoration:underline;}

.imagelink, .imagelink:hover, .imagelink:focus {
	padding-left: 0;
	background: transparent;
	text-decoration:none;
}

/* ######################################################################################################
** ### Formulare & Tabellen #############################################################################
** ######################################################################################################
*/

table { width: 100%; margin-bottom: 0.5em; }

form {overflow:hidden;}

input, textarea {
    width: auto;
	font: 1em Verdana, Arial, Helvetica, Sans-Serif;
	border: 1px #ccc solid;
    background: #fafafa;
	padding: 3px;
	color: #777;
}

input[type=text]:focus, textarea:focus {
	background: #f0f0f0;
	color: #333;
	border-color: #666;
}

/* ######################################################################################################
** ### Spezielle Formatanweisungen des YAML-Standard-Layouts ############################################
** ######################################################################################################
*/

/* ###  Textformatierungen ################################################################## */

/* Grundlagen */
.wichtig { background-color: #fee; border: 1px #fcc solid; padding: 0.5em; margin-bottom: 0.5em; }
.hinweis { background-color: #eef; border: 1px #ccf solid; padding: 0.5em; margin-bottom: 0.5em; }

/* Beispieldateien */
.demo { background-color: #fee; border: 1px #fcc solid; padding: 6px; margin-bottom: 0.5em; }

/* Navigation am Seitenende */
.navlink { background-color: #f4f8f4; border: 1px #aca dotted; padding: 6px; margin-bottom: 0.5em; }
.navlink a { color: #353;}
.navlink a:hover { font-weight: bold; background: transparent; }

blockquote { 
	color: #444; 
	background: #f8f8f8; 	
	border: 1px #ddd solid;
	border-left: 8px #ddd solid;
	padding: 1em 1em 0 1em;
	margin: 0 0 1em 1em;
}

/* Ungeordnete Listen ohne Listenpunkt */ 
ul.linklist { list-style-type: none; margin: 0 0 1em 0; }
ul.linklist li { margin: 0 0 1em 0; }

/* Browser-Kompatibilitätsliste */ 
ul.browsers { margin: 0  0 .4em 0; }

ul.browsers li {
	margin: 0;
	list-style-type: none;
	background: #f8f8f8; color: #444; 
	padding: 0.1em 0.1em 0.2em 0.5em; 
	font-weight: normal;
	text-align: left; 
	border-bottom: 1px #fff solid; 
	border-right: 1px #fff solid;
}

ul.browsers li img { vertical-align:bottom;
}

ul.browsers li.title {
	font-weight: bold;
	background: #eee; color: #444; 
	padding: 0.2em 0.2em 0.2em 0.5em; 
}

/* Auszeichnungen für Code, Dateien, Verzeichnisse */
.mono, .file, .directory, .download{
	font-family: "Courier New", Courier, monospace;
	font-style: normal;
}

.mono { 
	padding:0 0.3em 0 0.3em;
	background:#f0f0f4;
	border: 1px #ccd solid;
}

.file { 
	padding:0 0 0 14px;
	color: #008;
	background: transparent url(../../img/icons/file.gif) no-repeat left top;
}

.directory { 
	padding:0 0 0 15px;
	color: #008;
	background: transparent url(../../img/icons/dir.gif) no-repeat left top;
}

.download {
	padding:0 0 0 18px;
	color: #008;
	background: transparent url(../../images/disk.png) no-repeat left;
}

li.directory, li.file {
	padding:0 0 0 18px;
	list-style:none;
}

pre, code {
	display:block;
	margin: 0 0 1em 1em;
	padding: 0.5em;
	color: #000; 
	background: #f0f0f4;
	border: 1px #ccd solid;
	border-left: 8px #ccd solid;
}

.css { 
	background-image: url(../../img/bg_css.gif);
    background-repeat: no-repeat;
	background-position: top right;
}

.xhtml { 
	background-image: url(../../img/bg_xhtml.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

.line-through {
	text-decoration:line-through;
	color:#999;
}

li.no_list_style {
	list-style:none;
}

/* ### Tabellen ################################################################## */

table.bugs { margin-bottom: 1em; margin-top: 0.5em; }
table.bugs th { 
	background: #444; color: #fff; 
	padding: 0.5em; 
	text-align: center; 
	border-bottom: 1px #fff solid; 
	border-right: 1px #fff solid;
}

table.bugs td {
	background: #888; color: #fff; 
	padding: 0.5em; 
	text-align: center; 
	border-bottom: 1px #fff solid; 
	border-right: 1px #fff solid;
}

/* ### Download-Box ################################################################## */

.bluebox {
	display:block;
	color:#000;
	background: #f0f0f4;
	border: 4px #ccd solid;
	text-align: center;
	padding: 4px 0 4px 0;
	margin-bottom: 1em;
}

.bluebox_thin {
	display:block;
	color:#000;
	background: #f0f0f4; 
	border: 1px #ccd solid;
	text-align: center;
	padding: 4px 0 4px 0;
	margin-bottom: 1em;
}

.bluebox p, .bluebox_thin p{ padding: 0px 8px 0 8px; }

a.dl_link {
	display: block;
	padding: 0;
	margin: 0.5em auto 0 auto;
	background-image: none;
}

a.dl_link:hover { text-decoration: none; background-color: transparent; }

/* Reset für Untergeordnete Textelemente */
.normal {
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
	color:#000;
	background:none;
	padding:0;
	margin:0;
	border:0;
	
}

}